g_h2order(1)

NAME
g_h2order VERSION 3.2.0

SYNOPSIS
g_h2order -f traj.xtc -n index.ndx -nm index.ndx -s topol.tpr -o order.xvg -[no]h -nice int -b time -e time -dt time -[no]w -d string -sl int

DESCRIPTION
Compute the orientation of water molecules with respect to the normal of the box. The program determines the average cosine of the angle between de dipole moment of water and an axis of the box. The box is divided in slices and the average orientation per slice is printed. Each water molecule is assigned to a slice, per time frame, based on the position of the oxygen. When -nm is used the angle between the water dipole and the axis from the center of mass to the oxygen is calculated instead of the angle between the dipole and a box axis.

FILES
-f traj.xtc Input
 Generic trajectory: xtc trr trj gro g96 pdb -n index.ndx Input
 Index file -nm index.ndx Input, Opt.
 Index file -s topol.tpr Input
 Generic run input: tpr tpb tpa xml -o order.xvg Output
 xvgr/xmgr file

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 19
 Set the nicelevel -b time -1
 First frame (ps) to read from trajectory -e time -1
 Last frame (ps) to read from trajectory -dt time -1
 Only use frame when t MOD dt = first time (ps) -[no]w no
 View output xvg, xpm, eps and pdb files -d string Z
 Take the normal on the membrane in direction X, Y or Z. -sl int 0
 Calculate order parameter as function of boxlength, dividing the box in nr slices. - The program assigns whole water molecules to a slice, based on the firstatom of three in the index file group. It assumes an order O,H,H.Name is not important, but the order is. If this demand is not met,assigning molecules to slices is different.